Subject: [Pljava-dev] Help in Installing PLjava

From: Anilk at zenithsoft.com (Anil K Krishna)
Date: Fri, 19 Jun 2015 04:29:56 +0000

Hi,

I have installed PostgresSQL on Linux and also followed the steps as mentioned in the link below to install PLJava.
http://www.javacodegeeks.com/2012/10/introduction-to-postgresql-pljava.html

I have created a sample Java function as mentioned below

CREATE FUNCTION getsysprop(VARCHAR)   RETURNS VARCHAR   AS 'java.lang.System.getProperty'   LANGUAGE java;

and when I execute this function [SELECT getsysprop('user.home');]
I am getting the error "Do you want to attempt to reconnect to the database" with option yes or no.

Anil Kumar Krishna | Sr. Project Manager
Zenith Software Limited
Phone: +91 80 25525690
Mobile: +91 9972585161
Email: anilk at zenithsoft.com<mailto:anilk at zenithsoft.com> URL: www.zenithsoft.com<http://www.zenithsoft.com>

________________________________
DISCLAIMER: The information contained in this e-mail is confidential and is intended for use by the addressee only. Any views or opinions presented in this e-mail are solely those of the author and may not necessarily reflect the opinions of Zenith Software Limited. Any unauthorised dissemination or copying of this e-mail and any use or disclosure of information contained in it, is strictly prohibited and may be illegal. Please let us know immediately by return e-mail, if the e-mail has been sent to you in error.

________________________________
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pgfoundry.org/pipermail/pljava-dev/attachments/20150619/be7485bd/attachment-0001.html>